Hi,

I am packaging node-kosmtik which also needs a newer node-carto version
(>= 0.15.2).

If I can help with preparing an upload, I am happy to help out.

Node-mapnik seems to be the only current reverse dependency.

Regards,

Ross

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to